@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

/* 登校日の日付を非表示 */
/* 投稿日時を非表示 */
.published.entry-meta_items {
display: none;
}
/* 投降者プロフィールを非表示 */
#latestEntries li.thumbnailBox .padDate {
    display: none;
}

/* カテゴリー別表示のリストCSS */
.list ul li{
		list-style-type:none !important;
		list-style-image:none !important;
		margin: 5px 0px 5px 0px !important;
}